低危 AccountsService‘user.c’信息泄露漏洞

CVE编号

CVE-2012-6655

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-11-28 07:15:00
漏洞描述
AccountsService是访问用户帐户列表及信息的D-Bus服务。AccountsService在更改密码时存在本地加密密码泄露漏洞,本地攻击者可利用此漏洞获取敏感信息。
解决建议
目前没有详细的解决方案提供:http://www.freedesktop.org/wiki/Software/AccountsService/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 accountsservice_project accountsservice 0.6.37 -
运行在以下环境
系统 debian_10 accountsservice * Up to
(excluding)
0.6.45-2
运行在以下环境
系统 debian_11 accountsservice * Up to
(excluding)
0.6.55-3
运行在以下环境
系统 debian_12 accountsservice * Up to
(excluding)
0.6.55-3
运行在以下环境
系统 debian_9 accountsservice * Up to
(excluding)
0.6.43-1
运行在以下环境
系统 debian_sid accountsservice * Up to
(excluding)
0.6.55-3
阿里云评分
2.9
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-732 关键资源的不正确权限授予
阿里云安全产品覆盖情况